SND_INFO_CREATE_MODU(9)

NAME
snd_info_create_module_entry - create an info entry for the given module

SYNOPSIS

struct snd_info_entry * snd_info_create_module_entry(struct module * module, const char * name, struct snd_info_entry * parent);

ARGUMENTS

module
    the module pointer

name
    the file name

parent
    the parent directory

DESCRIPTION

Creates a new info entry and assigns it to the given module.

RETURN

The pointer of the new instance, or NULL on failure.

COPYRIGHT